- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ColorMask File Reference

`#include <osg/Export>`
`#include <osg/StateAttribute>`

Include dependency graph for ColorMask:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ColorMask
| Encapsulates OpenGL glColorMaskFunc/Op/Mask functions. More...
## Defines
#define | OSG_COLORMASK 1

## Define Documentation

#define OSG_COLORMASK 1